RubyGems Navigation menu

nntp-client 0.0.6

Gem to handle basic NNTP usage

Gemfile
          gem 'nntp-client', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install nntp-client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,504

For this version 817

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 12, 2013 (11 KB)
  2. 0.0.5 - January 11, 2013 (11 KB)

Development Dependencies: